<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
	<title>{{ config('app.name') }} - @yield('htmlheader_title','Your title here')</title>
	<meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
	<!-- CSRF Token -->
	<meta name="csrf-token" content="{{ csrf_token() }}">

	<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<!-- Font Awesome Icons -->
	<link rel="stylesheet" href="//use.fontawesome.com/releases/v5.15.3/css/all.css">
	{{--
	<link rel="stylesheet" href="//use.fontawesome.com/releases/v5.15.3/css/v4-shims.css">
	--}}

	<!-- Theme style -->
	<link rel="stylesheet" href="{{ asset('theme/frontend/metronic/css/components.css') }}">
	<link rel="stylesheet" href="{{ asset('theme/frontend/metronic/css/style.css') }}">
	<link rel="stylesheet" href="{{ asset('theme/frontend/metronic/css/style-responsive.css') }}">
	<link rel="stylesheet" href="{{ asset('theme/frontend/metronic/css/themes/blue.css') }}">

	<!-- Google Font: Source Sans Pro -->
	<link href="//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|PT+Sans+Narrow|Source+Sans+Pro:200,300,400,600,700,900&amp;subset=all" rel="stylesheet" type="text/css">

	<meta property="og:site_name" content="{{ config('app.name') }}" />
	<meta property="og:title" content="{{ $site->site_name }}" />
	<meta property="og:description" content="{{ $site->site_description }}" />
	<meta property="og:type" content="website" />
	<meta property="og:image" content="{{ $site->site_logo }}" />
	<meta property="og:url" content="{{ url('/') }}" />

	<link rel="shortcut icon" href="{{ object_get($site,'favicon','favicon.ico') }}" />

	<!-- Custom CSS -->
	<link rel="stylesheet" href="{{ asset('theme/frontend/metronic/css/custom.css') }}">

	@yield('page-styles')
</head>